# Bibliography

1. [Zhamak Dehghani. How to Move Beyond a Monolithic Data Lake to a Distributed Data Mesh \[Internet\]. Chicago, IL , US: MartinFowler.com; \[cited 2019-05-20\]. Available from: https://martinfowler.com/articles/data-monolith-to-mesh.html](https://martinfowler.com/articles/data-monolith-to-mesh.html)
2. [Zhamak Dehghani. Data Mesh Principles and Logical Architecture \[Internet\]. Chicago, IL , US: MartinFowler.com; \[cited 2020-12-03\]. Available from: https://martinfowler.com/articles/data-mesh-principles.html](https://martinfowler.com/articles/data-mesh-principles.html)
3. [Data Practices \[Internet\]. \[place unknown\]: Data Practices \[date unknown\]. Data Values & Principles \[cited 2021 Nov 20\]; Available from: https://datapractices.org/manifesto/](https://datapractices.org/manifesto/)
4. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. The Challenge \[cited 2021-11-20\]; Available from:
   https://odpi.github.io/egeria-docs/introduction/challenge/](https://odpi.github.io/egeria-docs/introduction/challenge/)
5. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Data Governance Roles \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/](https://opengovernance.odpi.org/roles/)
6. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Manager Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/manager-role.html](https://opengovernance.odpi.org/roles/manager-role.html)
7. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Executive Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/executive-role.html](https://opengovernance.odpi.org/roles/executive-role.html)
8. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Supplier Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/supplier-role.html](https://opengovernance.odpi.org/roles/supplier-role.html)
9. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Customer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/customer-role.html](https://opengovernance.odpi.org/roles/customer-role.html)
10. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Regulator Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/regulator-role.html](https://opengovernance.odpi.org/roles/regulator-role.html)
11. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Data Officer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/data-officer-role.html](https://opengovernance.odpi.org/roles/data-officer-role.html)
12. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Security Officer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/security-officer-role.html](https://opengovernance.odpi.org/roles/security-officer-role.html)
13. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Incident Owner Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/incident-owner-role.html](https://opengovernance.odpi.org/roles/incident-owner-role.html)
14. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Subject Area Owner Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/subject-area-owner-role.html](https://opengovernance.odpi.org/roles/subject-area-owner-role.html)
15. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Privacy Officer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/privacy-officer-role.html](https://opengovernance.odpi.org/roles/privacy-officer-role.html)
16. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Data Subject Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/data-subject-role.html](https://opengovernance.odpi.org/roles/data-subject-role.html)
17. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Asset Owner Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/asset-owner-role.html](https://opengovernance.odpi.org/roles/asset-owner-role.html)
18. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Asset Consumer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/asset-consumer-role.html](https://opengovernance.odpi.org/roles/asset-consumer-role.html)
19. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Data Steward Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/data-steward-role.html](https://opengovernance.odpi.org/roles/data-steward-role.html)
20. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Data Custodian Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/data-custodian-role.html](https://opengovernance.odpi.org/roles/data-custodian-role.html)
21. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Advocate Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/advocate-role.html](https://opengovernance.odpi.org/roles/advocate-role.html)
22. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Architect Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/architect-role.html](https://opengovernance.odpi.org/roles/architect-role.html)
23. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Project Lead Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/project-lead-role.html](https://opengovernance.odpi.org/roles/project-lead-role.html)
24. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Developer Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/developer-role.html](https://opengovernance.odpi.org/roles/developer-role.html)
25. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Systems Administrator Role \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/roles/systems-administrator-role.html](https://opengovernance.odpi.org/roles/systems-administrator-role.html)
26. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. The ODPi Data Privacy Pack \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/data-privacy-pack/](https://opengovernance.odpi.org/data-privacy-pack/)
27. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Digital Services \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/digital-services/](https://opengovernance.odpi.org/digital-services/)
28. [Egeria - Open Metadata and Governance \[Internet\]. \[place unknown\]: Egeria - Open Metadata and Governance \[date unknown\]. Digital Service Lifecycle \[cited 2021-11-20\]; Available from: https://opengovernance.odpi.org/digital-services/digital-service-lifecycle.html](https://opengovernance.odpi.org/digital-services/digital-service-lifecycle.html)
29. [Fybrik \[Internet\]. \[place unknown\]: Fybrik \[date unknown\]. Concepts Introduction \[cited 2021-10-18\]. Available from: https://fybrik.io/v0.4/concepts/introduction/](https://fybrik.io/v0.4/concepts/introduction/)
30. [Fybrik \[Internet\]. \[place unknown\]: Fybrik \[date unknown\]. Concepts Introduction \[cited 2021-10-18\]. Available from: https://fybrik.io/v0.4/concepts/architecture/](https://fybrik.io/v0.4/concepts/architecture/)
31. [Fybrik \[Internet\]. \[place unknown\]: Fybrik \[date unknown\]. Concepts Plugins: Connectors \[cited 2021-10-18\]. Available from: https://fybrik.io/v0.4/concepts/connectors/](https://fybrik.io/v0.4/concepts/connectors/)
32. [Fybrik \[Internet\]. \[place unknown\]: Fybrik \[date unknown\]. Concepts Plugins: Modules \[cited 2021-10-18\]. Available from: https://fybrik.io/v0.4/concepts/modules/](https://fybrik.io/v0.4/concepts/modules/)
33. [Fybrik \[Internet\]. \[place unknown\]: Fybrik \[date unknown\]. Concepts Plugins: HashiCorp Vault Plugins \[cited 2021-10-18\]. Available from: https://fybrik.io/v0.4/concepts/vault_plugins/](https://fybrik.io/v0.4/concepts/vault_plugins/)

## Reference

+ [Vancouver referencing style](https://guides.library.uq.edu.au/referencing/vancouver)
+ https://aws.amazon.com/blogs/big-data/how-jpmorgan-chase-built-a-data-mesh-architecture-to-drive-significant-value-to-enhance-their-enterprise-data-platform/